gr::lte::mimo_pss_tagger_impl Class Reference

`#include <mimo_pss_tagger_impl.h>`

Inheritance diagram for gr::lte::mimo_pss_tagger_impl:
[legend]

## Public Member Functions

| mimo_pss_tagger_impl (int fftl)
| ~mimo_pss_tagger_impl ()
int | work (int noutput_items, gr_vector_const_void_star &input_items, gr_vector_void_star &output_items)

## Additional Inherited Members

Public Types inherited from gr::lte::mimo_pss_tagger
typedef boost::shared_ptr< mimo_pss_tagger > | sptr
Static Public Member Functions inherited from gr::lte::mimo_pss_tagger
static sptr | make (int fftl)
| Return a shared_ptr to a new instance of lte::mimo_pss_tagger.

## Constructor & Destructor Documentation

## mimo_pss_tagger_impl()

gr::lte::mimo_pss_tagger_impl::mimo_pss_tagger_impl | ( | int | fftl | ) |

## ~mimo_pss_tagger_impl()

gr::lte::mimo_pss_tagger_impl::~mimo_pss_tagger_impl | ( |  | ) |

## Member Function Documentation

## work()

int gr::lte::mimo_pss_tagger_impl::work | ( | int | noutput_items,
|  | gr_vector_const_void_star & | input_items,
|  | gr_vector_void_star & | output_items )

The documentation for this class was generated from the following file:

- mimo_pss_tagger_impl.h